
QGIS Application - Feature request #9850

Processing Modeller - support drag&drop from inputs and algorithms

2014-03-24 04:18 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18379

Description

Having drag&drop supported would be more consistent with e.g. the behavior of the file browser in the main window where you can just

drag&drop layers into the map

History

#1 - 2014-03-28 06:41 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master

#2 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
